# Build date: 2021-08-26-00:34:06
build_info.url=https://download.eclipse.org/codewind/codewind-installer/minapiversion/1
build_info.linux.SHA-1=c926079a63a6751ccf1426c3e23ec568c23bc2c4
build_info.macos.SHA-1=1cd66ceafed3dbbdb8ce810dced7a28ab9dc12bc
build_info.win.SHA-1=87bcb534eec82d0ebe0efb59826c334488657202
